<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql 	= mysql_query("SELECT * FROM jurppi_tmp WHERE nofak= '$kode'");
$r      = mysql_fetch_assoc($sql);
$data['nofak']	    = $r[nofak];
$data['tglfak']	    = $r[tgl_fak];
$data['nopol']	    = $r[nopol];
$data['jmlliter']   = $r[jml_liter];
$data['jmlpiut']    = $r[jml_piut];
$data['dibayar']    = $r[dibayar];
$data['sisa']	    = $r[sisa];			
echo json_encode($data);
?>